<template>


<div class="">

    <h1 style="text-align:center">CHECKOUT</h1>
<h3 style="text-align:center" >{{rut}}</h3>
<h3 style="text-align:center" >{{nombre}}</h3>
<h3 style="text-align:center" >{{email}}</h3>
<h3 style="text-align:center" >{{telefono}}</h3>
<h3 style="text-align:center" >{{direccion}}</h3>




</div>
</template>
<script> 
    export default {
props: ['nombre','email','rut','telefono','direccion','carrito'],
      components:{
      },
      
      data() {
      return {
       productos:[],

    
     productoventa:{
        fecha_venta:new Date().toISOString().slice(0,10),
        user_id:'',
        total:'',
       },
      }
    },
    
    
    computed:{
    
  },
    mounted(){
      this.fetchdata();
      //console.log(this.carrito);
    },
    methods:{
      fetchdata(){
        const self = this;
        axios.get('api/productos').then(function(response){
          self.productos = response.data.map(function (prod) {
            
            prod.cantidad = 1;
            return prod;
          });
          
        })
      },
  }
}
    

</script>